Subject: [sup-talk] Possibility of missing messages in a thread?

From: Philipp <[email-masked]>
Date: Tue, 13 Jul 2010 19:09:26 +0200

This is just a suspicion I want to have confirmed.
Imagine an active mailinglist thread, messages might arrive every
minute. Imagine long-ish messages where it takes you minutes to reply.
Imagine you answer to one of those messages, it takes you 5 minutes and
say two new messages arrived in this thread the meantime.
When do you get to see them?

When I answer a message I write the answer in vim, save it, send the
message and get back to sup's view of that particular message. Then I
hit 'x' and usually 'a' to get back to the thread overview.

At which point is the view of the thread updated? Do I already see the
new messages after hitting 'x' and land in that thread? Is the thread
there again after I hit 'a'? Or neither?

I think I've missed a couple of messages this way.
I'd appreciate it if someone could clarify.
-- 
Regards,
Philipp

--
"Wir stehen selbst enttäuscht und sehn betroffen / Den Vorhang zu und alle Fragen offen." Bertolt Brecht, Der gute Mensch von Sezuan

_______________________________________________
sup-talk mailing list
[email-masked]
http://rubyforge.org/mailman/listinfo/sup-talk